@charset "utf-8";

/* roboto-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v49-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/roboto-v49-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/roboto-v49-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/roboto-v49-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/roboto-v49-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/roboto-v49-latin-regular.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v49-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/roboto-v49-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/roboto-v49-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/roboto-v49-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/roboto-v49-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/roboto-v49-latin-700.svg#Roboto') format('svg');
    /* Legacy iOS */
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: rgb(73, 73, 73);
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    font-weight: normal;
    background: rgb(240, 241, 242)
}

img {
    max-width: 100%;
    height: auto;
    display: block
}

#wrapper {
    position: relative;
    overflow: hidden;
}

.content,
.logo {
    max-width: 50rem;
    margin: 0 auto;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.apply {
    appearance: none;
    cursor: pointer;
    font-weight: 700;
    line-height: 1;
    outline: 0px;
    border-radius: 9.0072e+15px;
    font-size: 14px;
    height: 40px;
    padding: 0px 16px;
    min-width: 96px;
    width: auto;
    max-width: none;
    background-color: rgb(0, 168, 94);
    border: 2px solid rgb(0, 168, 94);
    color: rgb(255, 255, 255);
    display: inline-flex;
    box-sizing: border-box;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    text-decoration: none;
}

a.apply:hover {
    background-color: rgb(109, 187, 135);
    border: 2px solid rgb(109, 187, 135);
    color: rgb(255, 255, 255);
    
}

a.link {
   display: inline-block;
  color: rgb(8, 117, 225);
  border: 2px solid transparent;
    font-weight: bold;
}

a.link:hover {
   color: rgb(0, 92, 185);
  background: rgb(240, 241, 242);
}

p {
    margin: 10px 10px 10px 0px;
}
span{
    
}
i {
    color: rgb(123, 133, 143);
}

h1 {
    color: rgb(51, 51, 51);
    font-size: 24px;
    margin-bottom: 16px
}

h2 {
    font-size: 1em;
    margin: 40px 0 16px
}

ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}

ul li {
    padding-left: 32px
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -20px;
    font-size: 20px;
    line-height: 1.2;
}

header {
    background: #fff;
    padding: 1rem 1.25rem;
    border-top: 4px solid #000;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 4px
}

article {
    background: #fff;
    margin-top: 1.25rem
}

.section {
    padding: 32px 40px .062rem;
}

.border {
    border-bottom: 1px solid rgb(206, 211, 217);
    padding: 32px 40px;
}

.details {
    display: flex;
    column-gap: 65px;
    margin-bottom: 45px
}

footer {
    padding: 1px 2.5rem .625rem;
    background: #fff;
    border-bottom: 1px solid rgb(206, 211, 217);
    margin-bottom: 25px
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }

    h2 {
        margin-top: 25px
    }

    header {
        padding: 16px
    }

    .section {
        padding: 1rem 1rem .062rem
    }

    .border {
        padding: 1rem
    }

    footer {
        padding: 0 1rem
    }

    .details {
        margin: 0
    }
}

@media only screen and (max-width: 33.125rem) {
    .details{
        flex-direction: column
    }
}

